Call tasks
GET
/call-tasks/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

An API key created on the Access tokens page.

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/call-tasks/string"
{  "data": {    "id": "string",    "status": "pending",    "lead": {      "id": "string",      "name": "string",      "profileUrl": "string",      "phone": "string",      "email": "string"    },    "campaign": {      "id": "string",      "name": "string"    },    "stepId": "string",    "instructions": "string",    "dueAt": "2019-08-24T14:15:22Z",    "createdAt": "2019-08-24T14:15:22Z",    "outcome": "reached",    "note": "string",    "decidedAt": "2019-08-24T14:15:22Z",    "closedReason": "string"  }}